@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}

*::selection {
  background-color: #FF8A05;
}

html {
  font-family: "Montserrat", sans-serif;
  font-size: 10px;
}

body {
  margin: 0;
}

h4, h5, h6 {
  margin: 0;
}

h1 {
  font-style: normal;
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 3.9rem;
  color: #fff;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

h2 {
  font-style: normal;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 3.3rem;
  color: #000;
  text-transform: uppercase;
  max-width: 86.4rem;
  margin: 10.4rem 0 4.8rem 0;
  padding: 0;
}
h2:first-child {
  margin-top: 0;
}

h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  max-width: 86.4rem;
  margin: 4.8rem 0 3.2rem 0;
  padding: 0;
}

p {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
  max-width: 86.4rem;
  line-height: 2.1rem;
  margin: 0;
}
p + p {
  margin-top: 2.4rem;
}

ol,
ul,
dl {
  max-width: 86.4rem;
  margin: 0;
}

ul {
  margin: 2.4rem 0;
  padding: 0;
  list-style: none;
}
ul li {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
  margin: 0;
}
ul li:before {
  content: "–";
  padding-right: 0.5rem;
}
ul li + li {
  margin-top: 1.6rem;
}

ol {
  margin: 2.4rem 0;
  padding: 1.5rem;
}
ol li {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
  margin: 0;
}
ol li + li {
  margin-top: 1.6rem;
}

a {
  font-style: normal;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #000;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

button,
input {
  /* 1 */
  overflow: visible;
}

button,
select {
  /* 1 */
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:focus,
[type=button]:focus,
[type=reset]:focus,
[type=submit]:focus {
  outline: none;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

textarea {
  overflow: auto;
}

.container-fluid {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.container {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  max-width: 104rem;
  padding: 0 10rem;
}

.bg-secondary-dark {
  background-color: #000;
}

[hidden] {
  display: none !important;
}

.image-right {
  float: right;
  max-width: 50%;
  height: auto;
  margin: 0 0 4.8rem 10rem;
}

.image-left {
  float: left;
  max-width: 40%;
  height: auto;
  margin: 0 10rem 4.8rem 0;
}

.text-bold {
  font-style: normal;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 150%;
}

.overflow-hide {
  overflow: hidden;
}

header {
  position: relative;
  width: 100%;
  background-color: #1F1B1B;
}

.header--content-container {
  display: grid;
  grid-template: auto/auto 1fr auto;
  grid-template-areas: "logo menu lang";
}

.header--content-home_page {
  position: absolute;
  width: 100%;
  z-index: 100;
  background-color: transparent;
}

.header_title-container {
  width: 100%;
  height: 100%;
  position: relative;
  padding-right: 10rem;
}

.header_title-fullContainer {
  width: 100%;
  height: 100%;
  position: relative;
}

.header_title--image-container {
  position: relative;
  width: 100%;
  padding-top: 43.87%;
  overflow: hidden;
}

.header_title--image {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: auto;
}

.header_title--name-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #1F1B1B;
  padding: 1.3rem 5.4rem 1.3rem 10rem;
}

main {
  margin-top: 11.2rem;
  margin-bottom: 14.4rem;
}

.page_article--header {
  max-width: 80%;
}

.page_article--button_back-wrapper {
  display: flex;
  justify-content: center;
  padding-top: 4.8rem;
}
.page_article--button_back-wrapper a {
  margin-top: 5.6rem;
  padding: 2.4rem;
  border: 0;
  border-radius: 0.2rem;
  background-color: #FF8A05;
  cursor: pointer;
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #fff;
  text-transform: uppercase;
  transition: background-color ease-in-out 300ms;
}
.page_article--button_back-wrapper a:disabled {
  background-color: #AEAEAE;
  cursor: not-allowed;
}
.page_article--button_back-wrapper a:not([disabled]):hover, .page_article--button_back-wrapper a:not([disabled]):focus {
  background-color: #FFB562;
}
.page_article--button_back-wrapper a:not([disabled]):active {
  background-color: #D3760B;
}

.page_article--button {
  margin-top: 5.6rem;
  padding: 2.4rem;
  border: 0;
  border-radius: 0.2rem;
  background-color: #FF8A05;
  cursor: pointer;
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #fff;
  text-transform: uppercase;
  transition: background-color ease-in-out 300ms;
}
.page_article--button-full {
  width: 100%;
}
.page_article--button:disabled {
  background-color: #AEAEAE;
  cursor: not-allowed;
}
.page_article--button:not([disabled]):hover, .page_article--button:not([disabled]):focus {
  background-color: #FFB562;
}
.page_article--button:not([disabled]):active {
  background-color: #D3760B;
}

.page_article--client {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  text-transform: uppercase;
  margin-top: 4.8rem;
}

.page_article--year {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  text-transform: uppercase;
  margin-top: 2.4rem;
  margin-bottom: 2.4rem;
}

footer {
  width: 100%;
  background-color: #1F1B1B;
  padding: 10.4rem 0;
}

.page_footer-container {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}

.page_footer--contact-container {
  display: flex;
}

.page_footer--contact {
  padding: 0 8rem;
}
.page_footer--contact:first-child {
  padding-left: 0;
}
.page_footer--contact:last-child {
  padding-right: 0;
}
.page_footer--contact-header {
  color: #fff;
  margin: 0;
}
.page_footer--contact-content {
  padding-top: 0.8rem;
}
.page_footer--contact-content a, .page_footer--contact-content p {
  display: block;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 150%;
  color: #fff;
  margin-top: 1.6rem;
}
.page_footer--contact-address {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 150%;
  color: #fff;
}

.page_footer--socialMedia {
  margin-top: 10rem;
}
.page_footer--socialMedia-item {
  width: 2.4rem;
  height: 2.4rem;
  font-size: 2.4rem;
  line-height: 2.4rem;
  padding: 0 1.2rem;
  color: #fff;
}
.page_footer--socialMedia-item:first-child {
  padding-left: 0;
}
.page_footer--socialMedia-item:last-child {
  padding-right: 0;
}

.page_footer--technicalInfo {
  display: flex;
  justify-content: space-between;
  margin-top: 2.4rem;
}

.page_footer--privatePolice {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 150%;
  color: #fff;
}

.page_footer--technicalText {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #858181;
  padding: 0;
  margin: 0;
}

.contact_us {
  display: flex;
  justify-content: space-between;
  margin-top: 10.4rem;
}

.contact_us-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact_us--title {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #858181;
  text-transform: uppercase;
  padding-top: 2.4rem;
  margin: 0;
}

.contact_us--description {
  font-style: normal;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-align: center;
  padding-top: 1.6rem;
  margin: 0;
}

.contact_us--link {
  display: block;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  margin-top: 0.8rem;
}
.contact_us--link:first-child {
  margin-top: 0;
}

.page_contact--form-container {
  display: grid;
  grid-template-columns: 50% 1fr;
  grid-column-gap: 10.4rem;
  margin-top: 15.2rem;
  min-height: 70rem;
}

.page_contact--map {
  position: relative;
  border: 1px solid #898989;
}

.page_contact--map-address {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  padding: 1.6rem;
}

.joomly-map-div {
  width: 100% !important;
  height: 100% !important;
}

.page_object--container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  grid-column-gap: 1.6rem;
  grid-row-gap: 15.2rem;
  padding-top: 4rem;
}

.page_object--item {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.page_object--preview-wrapper {
  position: relative;
  width: 100%;
  padding-top: 54.68%;
}

.page_object--preview-container {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  z-index: 2;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  filter: grayscale(100%);
  transition: all ease-in-out 300ms;
}
.page_object--preview-container:hover {
  width: 100%;
  height: 128.57%;
  filter: none;
}

.page_object--preview {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.page_object--title {
  align-self: stretch;
  margin-top: 7.2rem;
  margin-bottom: 0;
}

.my-logo--wrapper {
  grid-area: logo;
  display: block;
  padding: 2.6rem 1.6rem 2.6rem 0;
}

.my-logo {
  width: 5.1rem;
}

.company_info {
  position: absolute;
  top: 16.8rem;
  left: 0;
  width: 100%;
}

.company_info--name {
  font-style: normal;
  font-weight: 600;
  font-size: 4.8rem;
  line-height: 5.9rem;
  color: #fff;
  text-transform: uppercase;
  padding: 0 0 0.8rem 0;
  width: 34rem;
}

.company_info--description {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #fff;
  padding: 0.8rem 0 0 0;
  width: 34rem;
}

.menu-header {
  grid-area: menu;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu-header li {
  position: relative;
  padding: 0 1.6rem;
  margin: 0;
}
.menu-header li:before {
  display: none;
}
.menu-header li.current:after {
  content: "";
  position: absolute;
  top: calc(100% + .7rem);
  left: 1.6rem;
  width: 3.5rem;
  height: 0.2rem;
  background-color: #FF8A05;
}
.menu-header a {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  text-decoration: none;
}
.menu-header a:hover {
  text-decoration: none;
}

.mod-languages {
  grid-area: lang;
  display: flex;
  align-items: center;
  margin-right: 7.2rem;
}

.lang-inline {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}
.lang-inline li {
  margin: 0;
  padding-left: 0.7rem;
  padding-right: 0.7rem;
}
.lang-inline a {
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4rem;
  color: #858181;
}

.lang-active {
  position: relative;
  order: 1;
}
.lang-active:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  background-color: #fff;
  padding: 0;
}
.lang-active:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
  background-color: #fff;
  padding: 0;
}
.lang-active > a {
  color: #fff !important;
}

.callback--wrapper {
  position: fixed;
  top: 1.6rem;
  right: calc(((100% - 1040px) / 2) - 6.4rem);
  z-index: 700;
  width: 6.4rem;
  height: 6.4rem;
}

.callback--btn {
  width: 100%;
  height: 100%;
  padding: 0;
  background-color: #FF8A05;
  border: none;
  border-radius: 0.2rem;
  color: white;
  transition: background-color ease-in-out 300ms;
  cursor: pointer;
}
.callback--btn:hover, .callback--btn:focus {
  background-color: #FFB562;
  outline: none;
}
.callback--btn:active {
  background-color: #D3760B;
  outline: none;
}

.callback--container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 500;
  background-color: rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity ease-in-out 300ms;
}
.callback--container-active {
  opacity: 1;
  pointer-events: auto;
  overflow-y: auto;
}

.callback--form {
  position: relative;
  width: 52rem;
  padding: 6rem;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
}

.callback--title {
  font-style: normal;
  font-weight: 600;
  font-size: 2.8rem;
  line-height: 3.4rem;
  text-transform: uppercase;
  margin-bottom: 8rem;
}

.callback--description {
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 150%;
  text-transform: uppercase;
  margin-bottom: 7.2rem;
}

.callback--text {
  display: block;
  width: 100%;
  font-style: normal;
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 150%;
  text-transform: uppercase;
  padding: 0.8rem 1.3rem;
  margin-bottom: 2.2rem;
  border-radius: 0;
  border-color: #858181;
  border-width: 0 0 1px 0;
}
.callback--text:focus {
  outline: none;
  border-color: #000;
}
.callback--text-error {
  border-color: #FF6262;
}

.callback--button {
  width: 100%;
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.7rem;
  text-transform: uppercase;
  padding: 2.4rem 11.6rem;
  border: 1px solid #000;
  border-radius: 2px;
  background-color: transparent;
  margin-top: 5.8rem;
  cursor: pointer;
}
.callback--button:hover, .callback--button:focus {
  border-color: #FFB562;
  color: #FFB562;
}
.callback--button:active {
  border-color: #D3760B;
  color: #D3760B;
}

.callback--close {
  position: absolute;
  top: 4rem;
  right: 4.8rem;
  width: 24px;
  height: 24px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.social_media {
  position: absolute;
  right: 6rem;
  top: 50%;
  transform: translateX(50%) rotate(-90deg);
  display: flex;
  z-index: 50;
}

.social_media--item-container:before {
  content: "-";
  padding: 0 0.4rem;
  font-size: 1.4rem;
  color: #fff;
}
.social_media--item-container:first-child:before {
  display: none;
}

.social_media--item {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.7rem;
  text-transform: uppercase;
  color: #fff;
}
.social_media--item:hover {
  text-decoration: none;
  color: #fff;
}

.breadcrumb-wrapper {
  position: absolute;
  top: calc(100% + 2.4rem);
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}

.breadcrumb {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.breadcrumb--item {
  margin: 0;
  white-space: nowrap;
}
.breadcrumb--item:before {
  display: none;
}

.breadcrumb--link {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #858181;
}
.breadcrumb--link:hover {
  color: #858181;
  text-decoration: none;
}

.breadcrumb--link-home {
  text-transform: uppercase;
}

.breadcrumb--divider {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #858181;
  padding: 0 0.3rem;
}

.contact_form--header {
  font-weight: 600;
  font-size: 2.8rem;
  line-height: 3.4rem;
  color: #000;
  text-transform: uppercase;
  margin: 0;
}

.contact_form--description {
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #000;
  text-transform: uppercase;
  padding-top: 4.8rem;
}

.contact_form--input-container {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  margin: 3.2rem 0 0 0;
  padding: 0;
  border: none;
}

.contact_form--input-container {
  position: relative;
  width: 100%;
  margin-top: 4rem;
}
.contact_form--input-container:first-child {
  margin-top: 0;
}

.contact_form--input-description {
  position: absolute;
  z-index: -1;
  top: 0.8rem;
  left: 1.4rem;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #858181;
  padding: 0;
  text-transform: uppercase;
}

.contact_form--input {
  width: 100%;
  padding: 0.8rem 1.4rem;
  border-radius: 0;
  border-width: 0 0 0.1rem 0;
  border-color: #858181;
  background-color: transparent;
  transition: border ease-in-out 300ms;
  outline: none;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
}
.contact_form--input::placeholder {
  text-transform: uppercase;
}
.contact_form--input-textarea {
  min-height: 19.2rem;
  height: auto;
  vertical-align: top;
  resize: none;
  border-top-width: 0.1rem;
}
.contact_form--input:focus {
  border-color: #000;
}
.contact_form--input-error {
  border-color: #FF6262;
}

.contact_form--error {
  position: absolute;
  top: calc(100% + .4rem);
  left: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 1.7rem;
  padding: 0;
  color: #FF6262;
}

.control-group {
  margin-top: 3.2rem;
}

.contact_form--private-container {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-column-gap: 1.6rem;
  align-items: start;
}

input.contact_form--private-control {
  display: none;
}
input.contact_form--private-control:checked + label {
  background-color: #FF8A05;
  border: none;
}
input.contact_form--private-control:checked + label:before {
  visibility: visible;
}

label.contact_form--private-control {
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  background-color: #F3F3F3;
  border: 1px solid #ACACAC;
}
label.contact_form--private-control:before {
  visibility: hidden;
}

.contact_form--private-description {
  padding: 0;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #858181;
}

.contact_form-private-link {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #FF8A05;
  text-decoration: underline;
}

.contact_form--submit {
  width: 100%;
}

div.card-wrapper {
  width: 100%;
  margin-top: 12rem;
}
div.card-wrapper:first-child {
  margin-top: 0;
}

.card {
  display: grid;
  grid-row-gap: 4.8rem;
  grid-column-gap: 10.3rem;
}
.card--imageLeft {
  grid-template: "card-header card-header" auto "card-preview card-content" auto/1fr 1fr;
}
.card--imageLeft .card--preview {
  overflow: hidden;
}
.card--imageLeft .card--preview img {
  height: 100%;
  width: auto;
}
.card--imageRight {
  grid-template: "card-header card-header" auto "card-content card-preview" auto/1fr 1fr;
}
.card--imageRight .card--preview {
  overflow: hidden;
}
.card--imageRight .card--preview img {
  height: 100%;
  width: auto;
}
.card--imageTop {
  grid-template: "card-preview" auto "card-content" auto;
}
.card--imageTop .card--title {
  margin-top: 3.2rem;
}
.card--industrial {
  grid-template: "card-title" minmax(10.5rem, auto) "card-preview" auto;
  grid-row-gap: 0;
}
.card--industrial .card--title {
  position: relative;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #fff;
  padding: 3.2rem 4rem;
  background-color: #000;
  text-transform: none;
  min-height: 10.5rem;
  margin: 0;
}
.card--industrial .card--title:before {
  content: "";
  position: absolute;
  bottom: -176px;
  left: 2.4rem;
  z-index: 5;
  width: 2px;
  height: 224px;
  background-color: #FF8A05;
}
.card--industrial .card--title:after {
  content: "";
  position: absolute;
  bottom: 2.2rem;
  left: 0.8rem;
  z-index: 5;
  width: 71.43%;
  height: 2px;
  background-color: #FF8A05;
}
.card--aboutUs {
  grid-template: "card-title" auto "card-content" auto;
  grid-row-gap: 6.1rem;
}
.card--aboutUs .card--title {
  display: flex;
  align-items: center;
}
.card--highlighted {
  grid-template: "empty card-content card-preview" auto/calc((100% - 1040px) / 2 - 8%) 1fr auto;
  grid-column-gap: 8%;
  background-color: #1F1B1B;
  max-height: 52rem;
}
.card--highlighted .card--content {
  height: auto;
  align-self: center;
}
.card--highlighted .card--header {
  grid-area: card-title;
  font-style: normal;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 3.3rem;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 4.7rem;
  color: #fff;
}
.card--highlighted .card--content-text > p {
  color: #fff;
}
.card--highlighted .card--link {
  border-color: #fff;
  color: #fff;
  margin-top: 5.6rem;
}

.cards {
  display: grid;
  grid-auto-rows: 1fr;
  grid-row-gap: 4.8rem;
  grid-column-gap: 1.6rem;
  margin-top: 11.2rem;
}
.cards:first-child {
  margin-top: 0;
}
.cards--twoColumns {
  grid-template: auto/1fr 1fr;
  grid-auto-rows: auto;
  grid-row-gap: 10.4rem;
  margin-top: 4.8rem;
}
.cards--threeColumns {
  grid-template: "card-header card-header card-header" auto/1fr 1fr 1fr;
}

.card--header {
  grid-area: card-header;
  font-style: normal;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 3.3rem;
  color: #000;
  text-transform: uppercase;
  margin: 0;
}

.card--title {
  grid-area: card-title;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  margin: 0 0 2.4rem 0;
}
.card--title-pre {
  font-style: normal;
  font-weight: bold;
  font-size: 4.8rem;
  line-height: 5.9rem;
  color: #FF8A05;
  padding-right: 2.4rem;
  align-self: center;
  margin: 0;
}
.card--title-base {
  font-style: normal;
  font-weight: 550;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #000;
  align-self: center;
  text-transform: none;
  margin: 0;
}

.card--link {
  grid-area: card-link;
  padding: 1.6rem 2.4rem;
  margin-top: 2.4rem;
  justify-self: start;
  align-self: flex-start;
  border: 0.1rem solid #000;
  border-radius: 0.2rem;
  transition: all ease-in-out 300ms;
}
.card--link:hover, .card--link:focus {
  text-decoration: none;
  color: #FF8A05;
  border-color: #FF8A05;
}
.card--link:active {
  color: #A05400;
  border-color: #A05400;
}
.card--link:after {
  content: "";
  font-family: "promaspecticon";
  font-style: normal;
  font-weight: normal;
  font-size: 0.85rem;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left: 1.7rem;
}

.card--preview {
  grid-area: card-preview;
  width: 100%;
  height: auto;
  display: flex;
  align-items: start;
}

.card--content {
  grid-area: card-content;
  display: grid;
  grid-template: "card-title" auto "card-content" 1fr "card-link" auto;
}

.card--content-text {
  grid-area: card-content;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
}

.ourPartners-wrapper {
  width: 100%;
  margin-top: 11.2rem;
}

.ourPartners-container {
  display: grid;
  grid-auto-rows: auto;
  grid-gap: 4rem;
  align-items: center;
  margin-top: 8rem;
}

.ourPartners--row {
  display: flex;
}
.ourPartners--row:nth-child(odd) {
  justify-content: space-between;
}
.ourPartners--row:nth-child(even) {
  justify-content: space-around;
}

.ourPartner--link {
  display: flex;
  align-items: center;
  width: auto;
}

.ourPartner--image {
  filter: grayscale(100%) brightness(5%) opacity(0.3);
  transition: filter ease-in-out 300ms;
}
.ourPartner--image:hover {
  filter: none;
}

.cardContact--item {
  display: grid;
  grid-template: "preview" 1fr "title" auto "description" auto "card-link" auto;
}

.cardContact--preview {
  grid-area: preview;
}

.cardContact--title {
  grid-area: title;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  margin: 3.2rem 0 0 0;
}

.cardContact--description {
  grid-area: description;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
  margin-top: 8px;
}

.carouselck_wrap {
  margin-top: 5.6rem;
}

.carouselck_pag_ul {
  display: flex;
  justify-content: center;
}

.carouselck_pag_nav {
  background-color: #dedede !important;
}

.carouselckcurrent > span {
  background-color: #FF8A05 !important;
}

.carouselck_images > img {
  filter: brightness(60%);
}
.carouselck_images > img.carouselckcurrentimg {
  filter: none;
}

.object_map-wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
}

.object_map-container {
  position: relative;
  width: 100%;
  max-width: 86.4rem;
}

.object_map--city {
  position: absolute;
  width: 1rem;
  height: 1rem;
  border-radius: 0.5rem;
  background-color: #FF8A05;
  cursor: pointer;
  transition: all ease-in-out 300ms;
}
.object_map--city:hover {
  background-color: #dffc3b;
}
.object_map--city-hover {
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 0.8rem;
  transform: translate(-0.3rem, -0.3rem);
  background-color: #dffc3b;
}
.object_map--city-gray {
  background-color: #6A6A6A;
}

.object_map--city-description {
  position: absolute;
  width: auto;
  z-index: 50;
  font-style: normal;
  font-weight: 400;
  font-size: 1.1rem;
  line-height: 1.3rem;
  color: #fff;
  white-space: nowrap;
}

@media (min-width: 1260px) {
  .container {
    padding: 0;
  }

  .header_title-container {
    padding-right: calc((100% - 104rem) / 2);
  }

  .header_title--name-wrapper {
    padding-left: calc((100% - 104rem) / 2);
  }

  .call-back--wrapper {
    right: calc((100% - 104rem) / 2 - 8.8rem);
  }

  .social_media {
    right: calc((100% - 104rem) / 2 - 4rem);
  }
}

/*# sourceMappingURL=template.css.map */
